{% extends 'base.html.twig' %}

{% block title %}Demade de réinitialisation de mot de passe{% endblock %}

{% block body %}
    <section class="container p-5">
        <h1>Demade de réinitialisation de mot de passe</h1>
        {{ form_start(requestPassForm) }}
            {{ form_row(requestPassForm.email) }}
            <button class="btn btn-primary" type="submit">Envoyer</button>
        {{ form_end(requestPassForm) }}
    </section>
{% endblock %}
